html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,del,dfn,em,img,q,small,strike,strong,sub,sup,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	font:inherit;
	font-size:100%;
}

sub {
	vertical-align:sub;
	font-size:80%;
}

sup {
	vertical-align:super;
	font-size:80%;
}

small {
	font-size:80%;
}

body {
	background-color:#f8f8f5;
	color:#333;
	line-height:1;
}

ol,ul {
	list-style:none;
}

blockquote,q {
	quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content:none;
}

table {
	border-spacing:0;
	border-collapse:collapse;
}

h1,h2,h3,h4,h5,h6,b,strong,mark {
	font-weight:700;
}


input[type=text],input[type=url],input[type=password],input[type=email],textarea {
	padding:.4em .6em;
	outline:none;
	border-width:1px;
	border-style:solid;
	border-color:#bcbcb4 #e1e1de #e1e1de #bcbcb4;
	background:#fff;
	box-shadow:2px 2px 0 0 #f8f8f5 inset;
	font-size:1.1em;
	font-family:minion-pro, Palatino, Georgia, serif;
}

input[type=text]:focus,input[type=url]:focus,input[type=password]:focus,input[type=email]:focus,textarea:focus {
	border-color:#82827c;
}


#container {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0 auto;
	max-width:940px;
	-webkit-transition-duration:.15s;
	-moz-transition-duration:.15s;
	-o-transition-duration:.15s;
	transition-duration:.15s;
	-webkit-transition-property:padding;
	-moz-transition-property:padding;
	-o-transition-property:padding;
	transition-property:padding;
}

a {
	color:#00467F;
	text-decoration:none;
	-webkit-tap-highlight-color:#d7dcdf;
}

a:hover,a:active {
	color:#007ee5;
}

h2,h3 {
	margin:.8em 0 .0455em;
	font-size:1.2em;
}

h3 {
	font-size:.87em;
}

h4 {
	font-size:.82em;
}

h5 {
	font-size:.77em;
}

h6 {
	font-size:.72em;
}

pre {
	line-height:1.5;
}

#article .tooltip {
	position:fixed;
}

#print-url {
	display:none;
	margin-top:1.5em;
	padding-top:1em;
	border-top:2px solid #CDCDCC;
}

.style-newspaper {
	background-color:#fdfdfa;
	color:#080808;
	font-family:georgia, times, serif;
}

.style-newspaper .tools {
	border-right-color:#e3e3e3;
	background-color:#f1f1ed;
}

.style-newspaper .article-actions {
	border-color:#ededed #ededed #e3e3e3;
	background-color:#f8f8f6;
}

.style-newspaper .entry-origin,.style-newspaper .entry-meta {
	border-color:#d7d7d4;
}

.style-newspaper .entry-meta {
	color:#8d8d8d;
}

.style-newspaper .entry-title {
	color:#0a0a0a;
	font-weight:900;
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	.style-newspaper .entry-title {
		font-weight: 500;
		font-size: 1.75em;
		line-height: 1;
	}
	.col-wide .hentry {
		width: 88% !important;
	}
	.col-wide.bar {
		width:88% !important;
	}
	#container {
		padding: 0;
	}
	.entry-meta{
		padding-top: 0;
	}
}

@media only screen
and (min-width : 321px)
and (max-width : 767px) {
	.col-wide .hentry {
		width: 80% !important;
	}
	.col-wide.bar {
		width:80% !important;
	}
}
}


.style-newspaper .hentry img,.style-newspaper .hentry figure {
	border-color:#d4d4d4;
}

.style-newspaper .entry-content blockquote {
	border-left-color:#c7c7c7;
}

.style-newspaper .logo {
	background-color:#a8a89a;
	background-position:0 0;
}

.style-newspaper .article-favorite {
	background-position:0 -37px;
}

.style-newspaper .article-archive {
	background-position:0 -74px;
}

.style-newspaper .article-archive.active {
	background-position:0 -112px;
}

.style-newspaper .article-tags {
	background-position:0 -531px;
}

.style-newspaper .article-appearance {
	background-position:0 -151px;
}

.style-newspaper .share-facebook {
	background-position:0 -189px;
}

.style-newspaper .share-twitter {
	background-position:0 -227px;
}

.style-newspaper .share-email {
	background-position:0 -265px;
}

.style-newspaper .article-to-kindle {
	background-position:0 -303px;
}

.style-newspaper .article-to-epub {
	background-position:0 -340px;
}

.style-newspaper .article-print {
	background-position:0 -378px;
}

.style-newspaper .article-delete {
	background-position:0 -492px;
}

.style-newspaper .toolbar-visibility {
	background-position:0 -417px;
}

.style-newspaper .hidden .toolbar-visibility {
	background-position:0 -455px;
}

.size-small .hentry {
	font-size:87.5%;
}

.size-medium .hentry {
	font-size:100%;
}

.size-large .hentry {
	font-size:112.5%;
}

.size-x-large .hentry {
	font-size:150%;
}

.col-x-narrow .hentry {
	width:30%;
}

.col-narrow .hentry {
	width:45%;
}

.col-medium .hentry {
	width:65%;
}

.col-wide .hentry {
	width:75%;
}

.col-x-wide .hentry {
	width:90%;
}

.hentry .hentry {
	width:auto;
}

.fixed-header-container {
	margin-right: auto;
	margin-left: auto;
	max-width: 940px;
}

.inner-bar:before, .inner-bar:after {
	display: table;
	line-height: 0;
	content: "";
}
.inner-bar:after {
	clear: both;
}
.inner-bar:before, .inner-bar:after {
	display: table;
	line-height: 0;
	content: "";
}

.col-wide.bar {
	width: 75%;
	margin: 0 auto;
	overflow: hidden;
	background-color: rgba(253,253,250,.98);
	margin-bottom:1.2em;
	padding-top:8px;
	padding-bottom:8px;
	border-bottom:1px solid #cdcdcc;
}

.entry-origin {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
	margin-bottom: 0;
	top: 0;
}

.entry-origin img {
	width:11px;
	height:auto;
	vertical-align:middle;
}

.entry-title {

	font-weight:700;
	font-size:2em;
	line-height:1.3;
	-webkit-font-smoothing:antialiased;
}

[role="banner"] .entry-summary {
	margin-top:0;
	padding-top:.3em;
	color:#737373;
	font-weight:400;
	font-style:italic;
	font-size:1em;
	line-height:1.35;
}

.entry-meta {
	overflow:hidden;
	margin-top:1.8em;
	padding-top:8px;
	border-top:1px solid #cdcdcc;
	color:#707065;
	text-transform:uppercase;
	letter-spacing:.09em;
	font-size:.8em;
}

.entry-meta li:nth-child(2n):before {
	margin:0 .5em;
	content:"|";
}

.entry-meta li.read-later {
	display:inline-block;
	float:right;
	margin-right:.1em;
}

.entry-meta li.read-later:before {
	margin:0;
	content:"";
}

.entry-meta li.read-later a span {
	display:inline-block;
	width:2em;
	height:1.4em;
	background:transparent url(../images/icon-18px-read-later.png) no-repeat 0 0;
	background-size:72%;
	vertical-align:top;
	-webkit-background-size:72%;
	-moz-background-size:72%;
	-o-background-size:72%;
}

.entry-meta li.read-later a.added {
	padding-left:.5em;
	background-color:#e6e6e6;
	cursor:default;
}

.entry-meta li.read-later a.added span {
	background-position:0 -2.8em;
}

.entry-meta i {
	text-transform:none;
}

.entry-content sup a {
	font-size:.8em;
}

.entry-content p,.entry-content div,.entry-content dd,.entry-content dt {
	margin:1.2em 0;
	line-height:1.55em;
}

.entry-content div {
	margin:1em 0;
}

.entry-content li {
	line-height:1.6em;
}

.entry-content ul,.entry-content ol {
	margin:1em 0 1em 2em;
}

.entry-content ul {
	list-style:disc outside;
}

.entry-content ol {
	list-style:decimal outside;
}

.entry-content dt {
	margin-bottom:.5em;
	font-weight:600;
}

.entry-content dd {
	margin:0 0 0 1em;
}

.entry-content blockquote {
	margin:0;
	padding:0 1em 0 1.4em;
	border-left-width:4px;
	border-left-style:solid;
	font-size:.95em;
}

.entry-content table {
	width:100%;
	border-width:1px;
	border-style:solid;
}

.entry-content table caption {
	font-style:italic;
	font-size:.9em;
}

.entry-content th,.entry-content td {
	padding:.2em .4em;
	font-size:.8em;
	line-height:1.2;
}

.entry-content th {
	text-align:left;
	font-weight:600;
}

.entry-content tfoot {
	border-top-width:2px;
	border-top-style:solid;
}

.entry-content img,.entry-content iframe {
	max-width:100%;
}

.entry-content img {
	position:static;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:.25em;
	height:auto;
	/*border-width:1px;
	border-style:solid;*/
	background:#fff;
}

.entry-content iframe {
	display:block;
	margin:1.2em auto;
	width:100%;
}

.entry-content label {
	float:none;
	padding:0;
	width:auto;
	color:inherit;
	line-height:inherit;
}

.entry-content figure {
	display:inline-block;
	float:none;
	clear:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:.5em auto;
	padding:.25em;
	max-width:100%;
	border-width:1px;
	border-style:solid;
	text-align:left;
	line-height:1;
}

.entry-content figure img {
	float:none;
	margin-right:auto;
	margin-left:auto;
	padding:0;
	border-width:0;
}

.entry-content .lead-image {
	display:block;
	margin-top:1.2em;
	padding:.2em;
}

.entry-content .lead-image img {
	display:block;
	width:100%;
}

.entry-content figcaption,.entry-content .figcaption,.entry-content figure p,.entry-content cite {
	display:block;
	clear:both;
	margin:0 auto;
	max-width:90%;
	font-size:.7em;
	line-height:1.5;
}

.entry-content pre,.entry-content code {
	overflow:auto;
	padding:.2em .4em;
	max-width:100%;
	text-align:left;
	white-space:pre;
	word-wrap:break-word;
	font-size:90%;
	font-family:"Droid Sans Mono", "Lucidia Console", Menlo, "Courier New", Courier, monospace;
}

.entry-content code {
	background-color:transparent;
	white-space:pre-wrap;
}

.entry-content hr {
	margin:1.4375em 0;
}

.entry-content .figure-wrap {
	margin:0;
	text-align:center;
}

.entry-content .blockImage {
	display:block;
	float:none;
	clear:both;
	margin:0 auto;
}

.entry-content .leftImage {
	float:left;
	clear:left;
	margin:.4em 1.4375em .5em 0;
}

.entry-content .inner {
	padding:0;
	border:none;
}

.entry-content .next-page-link {
	display:block;
	margin:1em auto;
	padding:.2em;
	border-top:1px dotted #ccc;
	text-align:right;
	text-decoration:none;
	font-style:italic;
	font-size:.8em;
}

.style-newspaper.appearance_convert_links .entry-content a {
	color:#080000;
}

.entry-content ul[class*="thumb"],.entry-content ul[class*="gallery"],.entry-content ul[class*="slider"],.entry-content ol[class*="thumb"],.entry-content ol[class*="gallery"],.entry-content ol[class*="slider"] {
	clear:both;
	margin-left:0;
}

.entry-content ul[class*="thumb"] li,.entry-content ul[class*="gallery"] li,.entry-content ul[class*="slider"] li,.entry-content ol[class*="thumb"] li,.entry-content ol[class*="gallery"] li,.entry-content ol[class*="slider"] li {
	display:inline-block;
	margin:.1em .2em;
	list-style:none;
}

.entry-content ul[class*="thumb"] a,.entry-content ul[class*="gallery"] a,.entry-content ul[class*="slider"] a,.entry-content ol[class*="thumb"] a,.entry-content ol[class*="gallery"] a,.entry-content ol[class*="slider"] a {
	display:inline-block;
}

.entry-content [class*="articleGalleryNavContainer"],.entry-content [class*="cnnArticleGalleryCaptionControl"],.entry-content img[src*="btn"],.entry-content img[src*="bttn"],.entry-content img[src*="button"],.entry-content [class*="media_title_none"] {
	display:none;
	visibility:hidden;
}

.entry-content img+cite {
	margin-top:.3em;
}

#footnotes ol {
	margin-top:15px;
	padding-bottom:.1em;
}

#footnotes li {
	margin:0 0 .9em 3em;
	list-style:inside decimal;
	text-indent:-1.25em;
	word-wrap:break-word;
	line-height:1.2;
}

#footnotes small {
	font-size:.875em;
}

.col-x-narrow #footnotes li,.col-narrow #footnotes li,.col-medium #footnotes li {
	margin-left:.9em;
	text-indent:-.9em;
}

.rdb-footnote {
	display:none;
	vertical-align:super;
	font-size:.875em;
	line-height:1em;
}

.footnote-jump {
	padding:0 .25em 0 0;
	text-decoration:none;
}

.appearance_convert_links #footnotes {
	display:block;
	margin-bottom:1.1em;
}

.appearance_convert_links .rdb-footnote {
	display:inline;
	padding-left:1px;
}

.appearance_convert_links .rdb-footnote a,.appearance_convert_links .rdb-footnoted {
	color:inherit;
	text-decoration:none;
}

.article-actions {
	position:relative;
	margin-bottom:.5em;
	padding:6px 7px;
	border-width:1px;
	border-style:solid;
	border-radius:2px;
}

.article-actions .share-manage-container ul {
	float:left;
	height:33px;
}

.article-actions .share-manage-container li {
	float:left;
}

.article-actions .actions-share:after {
	position:relative;
	top:20%;
	display:block;
	float:right;
	margin-right:.5em;
	margin-left:.5em;
	width:1px;
	height:60%;
	content:"";
}

.article-actions .share-manage-container a {
	display:block;
	width:33px;
	height:33px;
	outline:0;
	border-radius:3px;
	background-image:url(../images/article-actions-sprite.png);
	background-repeat:no-repeat;
	text-indent:-300em;
	opacity:0.8;
	cursor:pointer;
	-webkit-transition-duration:.25s;
	-moz-transition-duration:.25s;
	-o-transition-duration:.25s;
	transition-duration:.25s;
	-webkit-transition-property:opacity;
	-moz-transition-property:opacity;
	-o-transition-property:opacity;
	transition-property:opacity;
}

.parse-reporting {
	position:relative;
	display:block;
	overflow:hidden;
	margin:0 auto;
	min-height:33px;
	width:95%;
	text-align:left;
	font-size:15px;
}

.parse-reporting p {
	margin-top:.3em;
	padding:.2em 0 .25em;
	line-height:1.3;
}

.parse-reporting .submitting {
	padding-right:1.9em;
	background-position:right center;
	background-repeat:no-repeat;
}

.parse-reporting a {
	display:inline-block;
	margin-left:.4em;
	text-decoration:none;
	font-style:italic;
	cursor:pointer;
}

.preview {
	background-image:none;
}

.preview #container {
	padding-left:0;
}

#example {
	position:fixed;
	top:0;
	right:0;
	z-index:200;
}

.pitch {
	position:relative;
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:2.8em auto 0;
	padding:1em;
	width:90%;
	border:4px solid #fff;
	background-color:#fafafa;
	box-shadow:0 0 0 1px #dfdfdf inset,0 1px 2px #dfdfdf;
	text-align:center;
	font-size:1.1em;
	font-family:minion-pro, Palatino, Georgia, serif;
}

.pitch p {
	display:inline-block;
	margin-bottom:.8em;
	line-height:1.1;
}

.pitch h1 {
	margin-bottom:.3em;
	color:#67700B;
	font-size:1.4em;
}

.pitch form {
	padding-top:1em;
}

.pitch [type="email"] {
	padding:.3em .6em;
	outline:none;
	border-width:1px;
	border-style:solid;
	border-color:#BCBCB4 #E1E1DE #E1E1DE #BCBCB4;
	box-shadow:2px 2px 0 0 #f8f8f5 inset;
	color:#333;
	font-size:.9em;
	font-family:minion-pro, Palatino, Georgia, serif;
}

.pitch [type="submit"] {
	padding:.1em .7em;
	text-align:center;
	font-size:.9em;
	font-family:minion-pro, Palatino, Georgia, serif;
}

.pitch #footer-activation-response {
	margin:14px 0 16px;
	color:#AC0101;
	font-style:italic;
	font-size:.875em;
}

.pitch #footer-activation-response.success {
	color:#6B8507;
}

.style-novel .pitch {
	border-color:#fcfaf5;
	background-color:#faf7ed;
}

.style-ebook .pitch {
	border-color:#f2f2f2;
	background-color:#f2f2f2;
}

.style-inverse .pitch {
	border-color:#424d54;
	background-color:#232b31;
	box-shadow:0 0 0 1px #192025 inset;
}

.csstransforms .pitch:before,.csstransforms .pitch:after {
	position:absolute;
	width:40px;
	height:60px;
	border-bottom:1px solid #dfdfdf;
	background-color:#fff;
	content:"";
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

.csstransforms .pitch:before {
	top:-40px;
	left:-40px;
}

.csstransforms .pitch:after {
	right:-40px;
	bottom:-40px;
	-webkit-transform:rotate(135deg);
	-moz-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	-o-transform:rotate(135deg);
	transform:rotate(135deg);
}

.csstransforms .style-novel .pitch:before,.csstransforms .style-novel .pitch:after {
	background-color:#fcfaf5;
}

.csstransforms .style-ebook .pitch:before,.csstransforms .style-ebook .pitch:after {
	background-color:#f2f2f2;
}

.csstransforms .style-inverse .pitch:before,.csstransforms .style-inverse .pitch:after {
	border-bottom:1px solid #192025;
	background-color:#424d54;
}

.csstransforms .style-inverse .pitch .activate-form-left {
	border-color:#192025;
}

.pitch[data-pitch-type="activate"] {
	position:relative;
	width:85%;
	text-align:left;
}

.pitch[data-pitch-type="activate"] .activate-form-left {
	float:left;
	width:60%;
	border-right:1px solid #ddd;
	font-size:.85em;
}

.pitch[data-pitch-type="activate"] p {
	margin-right:20px;
	margin-bottom:0;
}

.pitch[data-pitch-type="activate"] .activate-form-right {
	position:relative;
	float:right;
	margin-right:-.5em;
	width:39%;
}

.pitch[data-pitch-type="activate"] .activate-form-right img {
	width:48%;
}

.rdb-article-content-footer-custom {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0 auto 2em;
	padding:.15em;
	border:1px solid #d4d4d4;
	background:#fff;
}

.rdb-article-content-footer-custom div {
	margin:0;
	padding:.5em 1.3em;
	background:#eee;
	text-align:center;
}

.hentry .rdb-article-content-footer-custom img {
	border:none;
	background:none;
	vertical-align:middle;
}

.nybooks a {
	padding:.2em 1.2em;
	border-radius:20px;
	background:#990101;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px 1px #333;
	white-space:nowrap;
	font-size:14px;
	font-family:Georgia, "Times New Roman", serif;
	line-height:150%;
}

.col-narrow .rdb-article-content-footer-custom,.col-x-narrow .rdb-article-content-footer-custom {
	width:95%;
}

.col-narrow .rdb-article-content-footer-custom div,.col-x-narrow .rdb-article-content-footer-custom div {
	padding:.5em .2em;
}

.col-narrow .rdb-article-content-footer-custom img,.col-x-narrow .rdb-article-content-footer-custom img {
	display:inline-block;
	margin:0 auto .5em;
	width:85%;
}

.col-x-narrow .rdb-article-content-footer-custom img {
	width:100%;
}

.style-inverse .rdb-article-content-footer-custom {
	border-color:#595E60;
	background:#282D31;
}

.style-inverse .rdb-article-content-footer-custom div {
	background:#B6B7B8;
}

.style-inverse .nybooks a {
	background:#252B30;
}

.style-novel .rdb-article-content-footer-custom {
	border-color:#D2CBB8;
	background:#FCFAF3;
}

.style-novel .rdb-article-content-footer-custom div {
	background:#F7F3E7;
}

.style-novel .nybooks a {
	background:#B2AC98;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,.entry-content ul[class*="thumb"] a img,.entry-content ul[class*="gallery"] a img,.entry-content ul[class*="slider"] a img,.entry-content ol[class*="thumb"] a img,.entry-content ol[class*="gallery"] a img,.entry-content ol[class*="slider"] a img,.not-authenticated.rdb-addon-installed [data-pitch-type="activate"],.not-authenticated.rdb-addon-installed [data-pitch-type="activate"].hidden {
	display:block;
}

i,em,mark,.entry-content figcaption,.entry-content .figcaption,.entry-content cite,.parse-reporting .confirmation {
	font-style:italic;
}

.hidden,div.login-modal-wrap,div.login-modal img.load-spinner,.article-pitch-modal .load-spinner,.tags-list.hidden,.appearance_strip_images .entry-content img,.appearance_strip_images .entry-content figcaption,.appearance_strip_images .entry-content .figcaption,.appearance_strip_images .entry-content .figure-wrap,.tools ul.tools-export:after,.flyout.flyout-add-tags.actions-tags .tags-list,#flyout-parse-feedback .msg.hidden,#flyout-parse-feedback [type="submit"].hidden,#flyout-parse-feedback [type="button"].hidden,.preview .entry-meta .read-later,.no-csstransforms [role="banner"] .original-page::after,#footnotes,.parse-reporting p.hidden,.preview .tools,.preview #sidebar-hide-link,.pitch .load-spinner,.rdb-addon-installed [data-pitch-type="download"] {
	display:none;
}

#cboxContent,.appearance-slider {
	position:relative;
}

.article-pitch-modal,.entry-content,.article-actions .share-manage-container {
	overflow:hidden;
}

.article-pitch-modal .new-button,.flyout.flyout-add-tags .field-messages {
	font-family:minion-pro, Palatino, Georgia, serif;
}

.modal-login-bar p,.entry-content figure div {
	margin:0;
}

#alert.notice .col-left h1,#alert.notice .col-right h1,[role="main"] {
	font-size:1.2em;
}

#alert .inner img.embedded,#alert .inner img.loading,.hentry,.entry-content p>iframe,.entry-content figcaption p,.entry-content .figcaption p,.entry-content cite p {
	margin:0 auto;
}